@charset "utf-8";
/* CSS Document */
/* ##################################################################### */
/*	モバイルレ : 480 px およびそれ以下
/* ##################################################################### */
/* slick
-------------------------------------------------------------------- */
.fp_td{
    display:none;
}
.sideLinkList {
  display: none;
}
.slick-Box {
  padding: 0 0px 0px;
  /*background-color: chartreuse;*/
  /*overflow: hidden;*/
}
.slick-Box ul {
  margin-left: 0px !important;
  padding: 0 0px 0px;
  margin-bottom: 0px !important;
}
ul.slick-main2 {
  margin-left: 0px;
  margin-right: 0px;
}
.slick-main2 {
  margin-left: 0px;
  margin-right: 0px;
}
.slick-main2 li {
  margin: 0px 0px 0px;
  height: 100%;
}
/*.slick-main1 .slick-next {
    right: 25px;
}
.slick-main1 .slick-prev {
    left:25px;
	z-index: 100;
}*/
/*#carousel2 .slick-prev,
#carousel1 .slick-prev{
    left: 10px;
	z-index: 2;
}
*/
.slick-main2 .slick-prev {
  /*left: 10px;*/
  left: -5px;
  z-index: 2;
  background-color: #f6f1eb;
  height: 100%;
}
/*#carousel2 .slick-next,
#carousel1 .slick-next {
    right: 10px;
	z-index: 2;
}*/
.slick-main2 .slick-next {
  /*right: 10px;*/
  right: -5px;
  z-index: 2;
  background-color: #f6f1eb;
  height: 100%;
}
.slick-main2 a:hover, .slick-main4 a:hover {
  color: #333;
}
/*.slick-main4 li{
	margin: 20px 10px;
}
.slick-main4 p{
	padding: 10px 20px;
}*/
ul.slick-dots {
  display: none !important;
}
.mv_slider .carousel-control-next, .mv_slider .carousel-control-prev {
  width: 10%;
  background-color: transparent;
}
.mv_slider .carousel-control-next-icon {
  background-image: url("../../function/images/next-icon.svg");
  width: 40px;
  height: 40px;
}
.mv_slider .carousel-control-prev-icon {
  background-image: url("../../function/images/prev-icon.svg");
  width: 40px;
  height: 40px;
}
/* -------------------------------------------------------------------- */
.rhombus {
  position: relative;
  background-image: url("../../function/images/rhombus_bk.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #000;
  background-size: 100% auto;
  /*background-size:contain;*/
  /*background-size:cover;*/
  height: 110px;
  /* margin-bottom: 40px;*/
}
.rhombus h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin-top: -10px;
}
/*　複数 slider IE11 */
_:-ms-lang(x)::-ms-backdrop, .carousel-inner {
  display: table;
  table-layout: fixed;
}
/* -------------------------------------------------------------------- */
.bkG {
  background: linear-gradient(to bottom, #f6f1eb 60%, #ffffff);
}
#training_zone .frame, #studio_program .frame {
  padding: 0rem;
  /*    border: 1px solid #DCDCDC;*/
  margin-bottom: 10px;
}
.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../images/filter.png);
  background-repeat: repeat;
  z-index: 2;
}
.video_inn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: auto;
  color: #fff;
  width: 90%;
  z-index: 20;
}
@media (max-width: 991px) {
  .bg-video-wrap {
    /*    margin-top: -60px;
    padding-top: 60px;*/
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
    line-height: 0;
  }
  .video {
    width: 100%;
    height: 100%;
  }
  /*	.video_inn .h1{
		font-size:1.4rem;
	}*/
}
@media (max-width: 480px) {
  .video_inn .h1 {
    font-size: 1.4rem;
  }
}
@media (min-width: 992px) {
  .video {
    /*    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100vh;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
    width: 100%;
  }
  .bg-video-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
  }
}
/* -------------------------------------------------------------------- */
#localNav {
  display: none;
}
.tomodachi .frame {
  background-color: #000;
  margin-top: 20px;
  border: 1px solid #6B6B6B;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  text-align: center;
  margin-bottom: 0.5em;
  font-size: 200%;
  display: block !important;
  color: #e98839;
}
.tomodachi .card-header {
  background-color: #000;
  color: #e98839;
  font-size: 150%;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.tomodachi .price {
  color: #e98839;
  font-weight: bold;
  font-size: 300%;
}
.tomodachi .price02 {
  color: #e98839;
  font-weight: bold;
  font-size: 200%;
}
h5 .card-title {}
.area_mv {
  background-image: url("../images/coming_soon_bk_02.jpg");
  /*background-position: left 100% top 0;*/
  background-position: top 0px right 20%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  position: relative;
  background-color: #000;
  /*  background-image: url("../images/coming_soon_bk_02.jpg");
  background-position: left 20% top -20%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 430px;
  position: relative;*/
  margin-top: -1px;
}
.area_mv_board {
  /* overflow: hidden;*/
  position: absolute;
  bottom: 60px;
  left: 0;
}
.area_mv_board img {
  height: auto;
  width: 94%;
}
#pilates img {
  padding-bottom: 10px;
}
#pilates h3 {
  /*text-align: center;*/
  margin-bottom: 20px;
  font-size: 1.5rem;
}
.box4 {
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
  /*background-image: url("../images/box4/box4_bk2.svg");*/
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  /*background-color: #fd7e00;*/
}
.box4 h1 {
  text-align: center;
  font-size: 1.7rem;
}
/*.box4 h2{
    font-size:1rem!important;
    text-align: center;
}*/
.box4_inn {
  padding: 15px 20px 0px;
  /*background-color: rgba(60, 56, 56, 0.8);*/
  /*background-color: rgba(233, 136, 57, 0.9);*/
  background-color: rgba(252, 203, 0, 0.9);
  /*background-color: rgba(255,255,255, 0.9);*/
  margin-bottom: 30px;
  height: 100%;
  box-shadow: 7px 7px 15px 5px rgba(0, 0, 0, 0.2);
  /*border: 4px solid #f99d34;
  border: 4px solid #3d3838;*/
  /*border: 4px solid #91b522;
  border: 4px solid #231815;*/
  border: 4px solid #8fc31f;
  /*  border: 4px solid #fff;
  border: 4px solid #4ac1f1;*/
}
.box4_inn h2 {
  font-size: 1rem;
  margin-bottom: 20px;
  /*color: #f2600d;*/
  /*color: #f1741a;
  color: #3d3838;*/
  color: #fff;
  text-align: center;
  /*font-weight: 400;*/
  font-weight: bold;
  /*    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;*/
}
.box4_inn p {
  margin-bottom: 0px;
  /*color: #fff;*/
  color: #3d3838;
  font-size: 0.75rem;
}
.bfr2 .box4_inn {
  padding: 15px 10px 0px;
  /* background-color: rgba(31, 46, 85, 0.01); */
  background-color: rgba(254, 254, 254, 0.3);
  margin-bottom: 30px;
  height: 100%;
  /*box-shadow: 7px 7px 15px 5px rgb(0 0 0 / 20%);*/
  box-shadow: 1px 1px 10px 5px rgb(0 0 0 / 10%);
  border: 4px solid #fff;
  position: relative;
}
.panel .box4_inn {
  padding: 15px 10px 0px;
  /* background-color: rgba(31, 46, 85, 0.01); */
  /*background-color: rgba(254, 254, 254, 0.5);*/
  background-color: rgba(254, 254, 254, 1);
  margin-bottom: 30px;
  height: 100%;
  box-shadow: 7px 7px 15px 5px rgb(0 0 0 / 20%);
  border: 4px solid #fff;
  position: relative;
}
.bfr2 .box4_inn h3 {
  font-size: 1rem;
  margin-bottom: 20px;
  /*color: #f2600d;*/
  /*color: #f1741a;*/
  /*color: #fff;*/
  text-align: center;
  /*    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;*/
}
.panel .box4_inn .cat {
  text-align: center !important;
}
.panel .box4_inn h3 {
  font-size: 1rem;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: center;
  font-weight: 500;
  /*font-weight:normal;*/
}
.panel .box4_inn p, .bfr2 .box4_inn p {
  margin-bottom: 0px;
  color: #000;
  font-size: 0.75rem;
}
.panel .box4_inn img {
  margin: 0 auto;
  text-align: center !important;
  padding-bottom: 10px;
}
.bfr2 img {
  /*align-items: center;*/
  margin: 0 auto;
  text-align: center !important;
}
p.family_plus {
  text-align: left;
  margin-bottom: 20px;
}
/*　/.test　multi-carousel*/
.navbar .navbar-nav > li.list01 {
  /*	color: #cd0000;
	border-bottom: 2px solid #fff;
	margin-bottom: 5px;*/
  /*padding-bottom: 0px;	
	background-color: #930009;*/
}
.navbar .navbar-nav > li.list01.globalnavi a {
  color: #FFFFFF;
}
/* ===================================================================== */
/*	
/* ===================================================================== */
.pageTitleArea {
  display: none;
}
.breadCrumbArea {
  display: none;
}
.bnrArea h4 {
  color: #535353;
  margin-bottom: 50px;
}
.bnrArea hr {
  margin-top: 0px;
}
.bnrArea img {
  margin-bottom: 25px;
}
/* main-visual */
/*.main-visual{
    padding-top: 410px;
}
.s-banner{
  display: flex;
    justify-content: center;
}
.s-banner-in {
    align-self: flex-end;
    padding: 10px 10px 0;
}*/
/* /.main-visual */
.tal {
  text-align: left !important;
}
.newsTop {
  border: 2px solid #e5e5e5;
  border-radius: 25px;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.newsTop a {
  color: #333;
}
.newsTop dd {
  font-size: 80%;
  font-family: "Noto Sans Japanese";
}
.newsTop h2 {
  margin-bottom: 0;
  text-align: center;
  padding-top: 4px !important;
  font-family: "Noto Sans Japanese";
}
.newsTop .row, .newsTop dd, .newsTop dt, .newsTop dl {
  margin-bottom: 1px;
  padding-bottom: 0;
  padding-top: 0px;
}
.newsTop dt .date {
  margin-right: 10px;
}
.newsTop dt .date {
  padding-top: 5px;
  font-size: 80%;
}
.newsTop .label-category-base {
  background-color: #000;
}
.newsTop .col-xl-2 {
  padding-left: 0;
  padding-right: 0;
}
.bnrArea {
  font-family: "Noto Sans Japanese";
}
@media (max-width: 430px) {
  .br43 {
    display: inline;
  }
  h2.ss {
    font-size: 1rem;
  }
}
@media (min-width: 431px) {
  .br43 {
    display: none;
  }
}
/* ===================================================================== */
/*	モバイル　フレックスボックス
/* ===================================================================== */
/*.area2 h2{
    color: #fff;
}
.area2 h3{
font-size: 140%;
    color: #fff;
}*/
/* SPブレ */
.boxSize {
  width: 100%;
  box-sizing: border-box;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
}
/* SPブレ map */
.boxSize2 {
  width: 100%;
  box-sizing: border-box;
  height: auto;
  padding-left: 0px;
  padding-right: 0px;
}
/* SPブレ map */
.boxSize3 {
  width: 100%;
  box-sizing: border-box;
  height: auto;
}
.areaS {
  padding: 0;
  height: auto;
}
/*.areaX{ 
    background: url("../../function/images/clean-gray-paperbk.png");
    background-color: #e2e2e1;
    font-weight: bold;
}*/
.f80 {
  font-size: 200% !important;
  line-height: 1.3;
  padding-top: 10px;
}
.preopen {
  padding: 10px;
  background-color: #323333;
  border: solid 1px #323333;
  border-radius: 7px;
  color: #fff;
  margin: 0 1%;
}
.preopen p {
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.pink {
  color: #d53182;
}
.pre_box {
  text-align: center;
  margin: 0 auto;
  padding: 30px 2px;
}
/*.areaX h2{
    font-weight: bold!important;
    padding-bottom: 0px;
    margin-bottom: 0;
}
.areaX h3{
    padding-bottom: 10px;
}
.areaX .h4{
    font-size: 1rem;
} 
*/
.areaArrow {
  /*background-color: #23b6ea;*/
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  padding: 40px 10px;
  background-color: #ffe400;
  text-align: center;
  margin: 0 auto;
  border-bottom: 10px solid #fff;
}
.areaArrow:before {
  top: 100%;
  height: 90px;
  width: 420px;
  z-index: 2;
  position: absolute;
  left: 50%;
  content: '';
  background-image: url("../../function/images/arrow_big.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  transform: translateX(-50%);
}
.areaArrow h2 {
  padding: 0;
  margin: 0;
  font-size: 170%;
  text-align: center;
  margin: 0 auto;
  color: #000;
  font-weight: bold;
}
.areaArrow h3 {
  padding: 0;
  margin: 0;
  font-size: 180%;
  text-align: center;
  margin: 0 auto;
  color: #000;
  padding-top: 10px;
  font-weight: bold;
}
.areaG {
  background: url("../../function/images/good.png")top no-repeat;
  background-size: cover;
  margin-top: 0px;
  padding-top: 180px;
  padding-bottom: 80px;
  z-index: 1;
  font-weight: bold;
}
.areaG h2 {
  padding: 0;
  margin: 0;
  font-size: 150%;
  text-align: center;
  color: #000;
  font-weight: bold;
}
.areaG .v_box {
  text-align: center;
  margin: 0 auto;
  min-height: 140px;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 228, 0, 0.7);
  /*background-color: rgba(0,0,0,0.9);*/
}
.areaG .bk1 {
  background-color: rgba(255, 255, 255, 0.8);
  margin-bottom: 30px;
}
.areaG p {
  margin-bottom: 0;
  padding: 20px;
}
.area1 {
  background: repeating-linear-gradient(-45deg, #575757, #575757 10px, #555 0, #555 20px);
}
#movie {
  background-image: url("../images/movie/movie_bk.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  /*background-size: 100%;*/
  /*background-color: #f39800;*/
  background-color: #8fc31f;
}
#movie .t_icon h1 {
  color: #fff;
}
#movie h1.ud_line {
  margin-bottom: 1em;
}
#movie h1.ud_line:before {
  background-color: #fff;
}
#movie h2 {
  padding-bottom: 30px;
  /*font-size: 2.4rem;*/
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}
.corona {
  /*  background-color: #e98839;
  padding-top: 100px;*/
}
.corona h1 {
  text-align: center;
  font-size: 1.2rem;
  padding-bottom: 20px;
  font-weight: 200;
}
.corona_inn {
  /*background-color: #fff;*/
  padding: 20px;
  /*border: 8px solid #e98839;
	border: 5px solid #F00;*/
  /*border: 2px solid #f99d34;*/
  border: 2px solid #3d3838;
}
.campaign_cm {
  text-align: center;
}
#campaign {
  /* background-color: #f2600d;*/
  /*background-color: #FCAE05;*/
  /*background-color: #f1741a;*/
  /*  background-image: url("../images/campaign/campaign_bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #e98839;*/
}
#campaign .t_icon h1 {
  /*  color: #fff;*/
}
#campaign h1.ud_line {
  margin-bottom: 1.5em;
}
#campaign h1.ud_line:before {
  /* background-color: #e98839;*/
}
#campaign h2 {
  padding-bottom: 30px;
  /*font-size: 2.4rem;
  font-size: 1.8rem;*/
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
  /* color: #fff;*/
  line-height: 1.5;
}
#campaign .v_box h2 {
  padding-top: 10px;
  padding-bottom: 0px;
  /*font-size: 1.7rem;*/
  font-size: 1.3rem;
  text-align: center;
  font-weight: bold;
  color: #333;
  letter-spacing: -2px;
}
#campaign h3 {
  padding-bottom: 30px;
}
#campaign .campaign_inn h3 {
  padding: 10px;
  padding-bottom: 10px;
  /*color: #fff;*/
  color: #fff;
  /*background-color: #e98839;*/
  background-color: #3d3838;
  text-align: center;
  font-size: 1.3rem;
  margin-bottom: 0px;
}
.outline {
  border: 1px solid #e98839;
  border-top: 1px solid #3d3838;
}
.outline2 {
  border: 1px solid #e98839;
}
.campaign_web {
  /*font-size: 150%;*/
  font-size: 60%;
  border: 1px solid #e98839;
  padding: 7px 10px;
  background-color: #e98839;
  /*color: #f1741a;*/
  color: #fff;
  /*margin-right: 10px;*/
  line-height: 2;
}
.campaign_web_12 {
  font-size: 150%;
  border: 1px solid #ffffff;
  padding: 7px 10px;
  background-color: #e60012;
  /*color: #f1741a;*/
  color: #ffffff;
  margin-right: 10px;
}
.soon {
  width: 100%;
  font-weight: bold;
  color: #000;
  line-height: 1.2
}
.first_time {
  font-size: 120%;
  /*line-height: 1.4;*/
  text-align: center;
}
.first_time h3 {
  line-height: 1.6;
  font-size: 1.8rem;
  /*font-size: 1.3rem;*/
}
.first_time a {
  color: #1F2E55;
}
.first_time .small {
  font-size: 60%;
}
.smallVw {
  color: #000;
  font-weight: bold;
  font-size: 4vw;
}
.bigVw {
  font-size: 7vw;
}
.cpDate {
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 0px;
  padding-top: 10px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
  color: #000;
}
.cpCatch {
  font-weight: bold;
  font-size: 130%;
  margin-bottom: 0px;
  padding-top: 10px;
  color: #000;
}
.cpCatch2 {
  font-weight: bold;
  font-size: 105%;
  margin-bottom: 0px;
  padding-top: 10px;
  color: #000;
}
.big {
  width: 100%;
}
.price h4 {
  margin-top: 10px;
  margin-bottom: 30px;
}
.moto {
  color: #f5be1d;
}
.motoBig {
  font-size: 200%;
}
.v_box p.t_left {
  text-align: left;
}
/* banner2
---------------------------------------------*/
.linkBox {
  position: relative;
  z-index: 1;
}
.linkBox a {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 100%;
  height: 100%;
  text-indent: -999px;
  z-index: 2;
}
.linkBox a:hover {
  opacity: 0.1 !important;
  background-color: #e98839;
}
#banner2 .linkBox .text-on {
  position: absolute;
  bottom: 30px;
  right: 0px;
  /* margin-top: -80px; */
  /* background-color: #e98839; */
  background-color: rgba(255, 255, 96, 0.7);
  border-right: 1px solid #000;
  width: 100%;
}
#banner2 h1 {
  /* font-size: 800%; */
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
  /* text-shadow: 10px 10px 15px rgba(0,0,0,0.5); */
  color: #000;
  padding: 5px 0px 0;
}
/* training_zone
---------------------------------------------*/
.training_zone_bk {
  background-image: url("../images/training_zone/training_zone_bk.svg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: linear-gradient(to bottom, #f6f1eb 70%, #ffffff);
}

.training_zone_bk1 {
    background: url("../../function/images/bk_line.png");
    background-repeat: no-repeat;
    background-position: 0rem 0rem;
    /* background-position: center top;*/ 
    background-size: cover;
}

.training_zone_bk2 {
  background-image: url("../images/training_zone/training_zone_bk2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.training_zone {
  /*background-image: url("../images/training_zone/training_zone_bk.jpg");*/
  background-position: right top;
  /*background-position: center top;*/
  /*background-repeat: no-repeat;*/
  background-size: cover;
  /* background-size: contain;*/
  color: #3d3838;
}
.training_zone h1, .training_zone h2, .training_zone h3, .training_zone h4 {
  color: #3d3838;
}
.option h2 span.line, #facility h2 span.line, #studio_program h2 span.line, .training_zone h2 span {
  border: solid 3px #3d3838;
  padding: 10px 20px;
}
#studio_program h2 span.small {
  font-size: 60%;
}
.training_zone h2 {
  margin-bottom: 30px;
}
.training_zone h4 {
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #3d3838;
  color: #fff;
}
#pilates img {
  margin-bottom: 10px;
}
.startrac {
  /*background-color: #fff;*/
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #333 !important;
}
/*　test　card-carousel*/
.carousel-control-next, .carousel-control-prev {
  width: 5%;
  background-color: #000;
}
/*　/.test　card-carousel*/
/*　test　multi-carousel*/
.multi-carousel {
  opacity: 0;
  padding: 0 25px;
}
.multi-carousel .carousel-control-next, .multi-carousel .carousel-control-prev {
  width: 25px;
  background-color: #fff;
}
.training_zone .carousel-control-next-icon {
  background-image: url("../../function/images/arrow_l.svg");
}
.training_zone .carousel-control-prev-icon {
  background-image: url("../../function/images/arrow_r.svg");
}
/* studio 
---------------------------------------------*/
.panel h3 {
  font-size: 110%;
}
#training_zone .rhombus, #studio_program .rhombus {
  margin-bottom: 0px;
}
.studio_program_bk {
  background-image: url("../images/studio_program/studio_program_bk.svg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
}
/*.studio_program_mv {
  background-image: url("../images/studio_program/main_wide.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
}
.studio_program_mv h2 {
  color: #fff !important;
}*/
.mv_wrap {
  position: relative;
}
.mv_inn {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: auto;
  color: #fff;
  width: 90%;
}
.mv_inn h2 {
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
}
/* area3
---------------------------------------------*/
.t_box {
  text-align: center;
}
/* area4
---------------------------------------------*/
/* area5
---------------------------------------------*/
ul.list-inline1 li {
  display: inline-block;
  list-style: disc !important;
  color: #fff;
  margin-left: 10px !important;
}
ul.list-inline1 {
  margin-top: -15px;
  padding-left: 0px;
  padding-bottom: 50px;
}
/* area6
---------------------------------------------*/
.img-bk {
  background: url("../../function/images/area6_img_01.png") center top no-repeat;
  background-size: cover;
}
.img-bk-in {
  background-color: rgb(225, 225, 225, 0.5);
  margin: 5%;
  display: block;
  width: 100px;
  hight: 500px;
}
/* personal_training
---------------------------------------------*/
.personal_training {
  background-image: url("../images/personal_training/personal_training_bk.jpg");
  background-position: center top;
  background-size: cover;
  background-color: #ccc;
}
.personal_training h1 {
  /* color: #fff;*/
}
/*.personal_training .t_icon h2,
.personal_training .t_icon h3{
    color: #fff!important;
}*/
/* bfr
---------------------------------------------*/
/*.bfr {
  background-color: #eee;
}*/
/*.player-06effe65-8bc4-4c0b-bd82-e3c550caf773 a,
.player-9debdf97-bd2a-4ac2-9fa7-aa246af4846a .vp-title a, player .vp-title a {
    color: #fff!important;
}*/
.bfr .box1 {
  padding: 25px 30px;
}
.bfr .box1 .entryBtnZ {
  margin-top: 30px;
  margin-bottom: 10px;
}
#bfr-movie {
  background-image: url("../images/bfr/bfr_bk.svg"), url("../images/personal_training/personal_training_bkX.jpg");
  background-position: center top, center top;
  background-repeat: repeat-y, no-repeat;
  background-size: cover, cover;
  /*background-size: 100%;*/
  /*background-color: #e98839;*/
  background-color: #fff;
}
#bfr-movie .t_icon h1 {
  color: #000;
}
#bfr-movie h1.ud_line {
  margin-bottom: 1em;
}
#bfr-movie h1.ud_line:before {
  background-color: #ccc;
}
/*#bfr-movie h2 {
  padding-bottom: 30px;
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}*/
#bfr-movie p {
  color: #fff;
}
.vimeo {
  position: relative;
  height: 0;
  padding: 0 0 56.25%;
  overflow: hidden;
}
.vimeo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#bfr-movie h3.small {
  color: #fff;
  padding: 10px 10px 10px;
  margin-top: 0px;
  margin-bottom: 40px;
  /*background-color: #e98839;*/
  background-color: #000000;
}
#bfr-movie .box1 {
  background-color: rgba(0, 0, 0, 0.8);
  margin-bottom: 30px;
  height: 100%;
  box-shadow: rgba(0, 0, 0, 0.2) 7px 7px 15px 5px;
  /*padding: 15px 15px 15px;*/
  padding: 25px 30px;
  border-width: 4px;
  border-style: solid;
  /*border-color: #e98839;*/
  border-color: #fff;
  border-image: initial;
}
#bfr-movie .box1 h2 {
  color: #fff;
  /*font-size: 2.4rem;*/
  text-align: left;
  margin-bottom: 20px;
}
#bfr-movie .box1 h2 .small {
  font-size: 60%;
}
#bfr-movie .box1 h3 {
  color: #fff;
  font-size: 1.1rem;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}
#bfr-movie .v_box {
  background-color: transparent;
  padding: 15px 30px;
}
/*trainer
---------------------------------------------*/
.trainer {
  /*background-image: url("../../function/images/area7.jpg");
background-position: center top; 
	background-size: cover;*/
  background-color: #ccc;
}
.trainer .v_box {
  padding: 0px;
  /*    padding-top: 20px;
    padding-bottom: 20px;
    text-align:center;*/
}
.trainer .box1 .t_box {
  padding-top: 20px;
  text-align: left;
}
.trainer .t_icon {
  text-align: center;
  margin: 0 auto;
}
.trainer h4 {
  padding-bottom: 10px;
}
#trainer .staff {
  /*font-size: 80%;*/
  text-align: center;
  margin-bottom: 40px;
}
#trainer .staff h2 {
  font-size: 1.1rem;
}
#trainer .staff p {
  margin-bottom: 0px;
  font-size: 80%;
}
/* area8
---------------------------------------------*/
/* price-plan
---------------------------------------------*/
#price-plan {
  /*background-image: url("../../function/images/area6_bg.png");
background-position: center top;    
background-color: #fff;*/
  /*background-color: #eee;*/
}
#price-plan .price {
  box-sizing: border-box;
  margin: 10px 0px 0px 0px;
  border: 2px solid #333;
  padding: 5px;
  background-color: #fff;
  text-align: center;
}
#price-plan .priceP {
  font-weight: bold;
  font-size: 200%;
  margin-bottom: 2px;
  padding-top: 0px;
  color: #333;
}
#price-plan .priceP .yenS {
  font-weight: bold;
  font-size: 50% !important;
}
#price-plan .cat {
  display: inline-block;
  width: 100px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  margin-top: -15px;
  padding-top: 0.3em;
  padding-bottom: 0.2em;
  height: 20px;
  line-height: 1em;
  font-size: 85%;
  font-weight: bold;
  background-color: #333;
  border-radius: 12px;
}
#price-plan h4 {
  margin-bottom: 0px;
}
#price-plan.price h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #d53182;
  font-weight: bold;
}
#price-plan p {
  padding-top: 10px;
}
#price-plan .mediumTd, #price-plan .bigTd {
  font-size: 140%;
  font-weight: bold;
  line-height: 1.1;
  text-align: left;
}
.limited {
  padding: 5px 15px;
  color: #fff;
  margin-bottom: 5px;
}
#price-plan .sTd {
  font-size: 125%;
  font-weight: bold;
}
#price-plan span.small {
  line-height: 1.1 !important;
}
/* security
---------------------------------------------*/
.security {}
.security h2 {
  /*color: #e98839;*/
}
.catch {
  text-align: center;
  margin-top: 30px;
  font-size: 1.3rem;
  line-height: 1.4;
  font-weight: bold;
}
/* .blog, .information
---------------------------------------------*/
.blog, .information {
  color: #000;
}
/*.blog .newsLists dt, .blog .newsLists dd {
  border-bottom: none;
}*/
/*
.fb_box{
    overflow: hidden;
}*/
.fbBox {
  padding-top: 30px;
  text-align: center;
  overflow: hidden;
}
/* beginner
--------------------------------------------------------------------------------*/
.beginner p {
  padding-top: 10px;
  padding-bottom: 40px;
}
/* access
--------------------------------------------------------------------------------*/
#access {
  /* background-color: #3d3838;*/
  background-color: #fccb00;
  /*background-color: #e98839;*/
}
#access h1 {
  color: #fff;
}
#access .ud_line::before {
  /*  background-color: #00ccff;
  background-color: #00ccff;*/
}
.adLists {
  padding: 20px 20px 10px;
}
.bkW {
  /* background-color: rgba(255, 255, 255, 1);*/
  background: #f6f1eb;
  margin-bottom: 30px;
}
/*facility
--------------------------------------------------------------------------------*/
#facility {
  /*background-color: #e5e5e5;*/
}
#facility p {
  padding: 10px;
  color: #e98839;
  font-weight: bold;
  text-align: center;
  background-color: #3d3838;
}
.option p.fc {
  padding: 10px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: center;
  background-color: rgb(246, 29, 128);
}
.bg-limited {
  background-image: url("../images/personal_training/pilates/bk.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
/*voice
----------------------------------------------------------------------------------*/
.voice {
  background-color: #eee;
}
.before {
  background-color: #000;
  padding: 5px;
  text-align: center;
  width: 100%;
  font-weight: bold;
  color: #fff;
  font-size: 140%;
}
.after {
  background-color: #ffe400;
  padding: 5px;
  text-align: center;
  width: 100%;
  font-weight: bold;
  font-size: 140%;
}
/* contact
--------------------------------------------------------------------------------*/
.contact {
  background-color: #000;
  margin-bottom: -16px;
}
.contact {
  background-image: url("../../front/images/contact/area7.jpg");
  background-position: center top;
  background-size: cover;
  background-color: #ccc;
}
.contact h1 {
  color: #fff;
}
.contact .v_box {
  background-color: rgba(255, 255, 255, 0.6);
}
/* diagonal
--------------------------------------------------------------------------------*/
.diagonal {
  padding-top: 100px;
  margin-top: -300px;
}
.pdb_100 {
  padding-bottom: 250px;
  margin-bottom: -100px;
}
.bkt_p250 {
  padding-top: 100px;
}
.bkt_m30 {
  margin-top: -300px;
}
hr.bk_diagonal1 {
  border-top: none;
  /* margin-top: -200px; */
  margin-top: 0px;
  margin-bottom: 0rem;
  /* width: auto; */
  height: 100px;
  position: relative;
  overflow: hidden;
  /* padding: 100px 0 10%; */
  padding: 100px 0 100px;
  /* padding-bottom: 200px; */
  z-index: 2;
  /* background-color: aqua; */
}
hr.bk_diagonal1:before {
  content: '';
  position: absolute;
  top: -100%;
  /* bottom: 0; */
  left: 0;
  width: 120%;
  height: 100%;
  margin: 3% -10% 0;
  /* margin: 3% -10% 3%; */
  /* background: #f1741a; */
  /* background: #ededed; 
    background: #fff;*/
  background: #e98839;
  /* background: transparent; */
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
  z-index: -1;
  box-shadow: 1px 3px 15px 15px rgba(0, 0, 0, 0.4);
  /* box-shadow: 10px 10px 10px rgba(0,0,0,0.4); */
}
hr.bk_diagonal1.reverse:before {
  margin: 3% -10% 0;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
hr.bk_diagonal2 {
  border-top: none;
  margin-top: -190px;
  /*margin-top: 0px;*/
  /* margin-bottom: 2rem;*/
  /* width: auto; */
  height: 100px;
  position: relative;
  overflow: hidden;
  /* padding: 100px 0 10%; */
  padding: 100px 0 50px;
  /* padding-bottom: 200px; */
  /* background-color: aqua; */
  z-index: 100;
}
hr.bk_diagonal2222222:before {
  content: '';
  position: absolute;
  top: -100%;
  /* bottom: 0; */
  left: 0;
  width: 120%;
  height: 100%;
  margin: 3% -10% 0;
  overflow: hidden;
  /* margin: 3% -10% 3%; */
  /* background: #f1741a; */
  /* background: #ededed; 
    background: #fff;
     background: #e98839;*/
  background: transparent;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
  /*z-index: -1;*/
  z-index: 90;
  /*box-shadow: 1px 3px 15px 15px rgba(0, 0, 0, 0.4);*/
  /* box-shadow: 10px 10px 10px rgba(0,0,0,0.4); */
}
hr.bk_diagonal2:before {
  content: '';
  position: absolute;
  top: 0;
  /* bottom: 0; */
  left: 0;
  width: 120%;
  height: 100%;
  margin: 3% -10% 0;
  /* margin: 0% -10%; */
  background: #f1741a;
  /* background: transparent; */
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  z-index: -1;
  /* box-shadow: 1px 3px 15px 15px rgba(0,0,0,0.4); */
  /* box-shadow: 10px 10px 10px rgba(0,0,0,0.4); */
}
hr.bk_diagonal2.reverse:before {
  /*overflow: hidden;*/
  margin: 3% -10% 0;
  background: #fff;
  /*background: rgba(225,0,0,0.4);*/
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  z-index: -20;
  /*box-shadow: 1px 3px 15px 15px rgba(0,0,0,0.4);*/
}
/* ##################################################################### */
/*	タブレット小
/* ##################################################################### */
@media (min-width: 480px) {
  /* ===================================================================== */
  /*	タブレット小　共通基本設定
/* ===================================================================== */
  /* ===================================================================== */
  /*	モバイル横　フレックスボックス
/* ===================================================================== */
  .rhombus {
    background-size: 80% auto;
    height: 130px;
    margin-bottom: 10px;
  }
  .rhombus h1 {
    margin-top: -20px;
  }
  .corona h1 {
    font-size: 1.7rem;
  }
  #campaign h2 {
    font-size: 2.1rem;
  }
  .preopen {
    margin: 0 2%;
  }
  .cpCatch {
    font-size: 200%;
  }
  .cpCatch2 {
    font-size: 100%;
  }
  .motoBig {
    font-size: 200%;
  }
  .newsTop .col-xl-2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .newsTop dd {
    font-size: 100%;
  }
  .priceP {
    font-size: 180%;
  }
  .map .row {
    margin-bottom: -10px;
  }
  .fb_box {
    padding-left: 13vw;
  }
  .campaign_web {
    font-size: 70%;
    padding: 10px 15px;
  }
  .campaign_web_12 {
    font-size: 70%;
    padding: 10px 15px;
  }
  #price-plan .mediumTd {
    font-size: 150%;
  }
  #price-plan .bigTd {
    font-size: 200%;
  }
}
@media (min-width: 576px) {
  .cpCatch {
    font-size: 200%;
  }
  .cpCatch2 {
    font-size: 120%;
  }
  .f80 {
    font-size: 270% !important;
    line-height: 1.3;
  }
  /*.area2 .priceBig1 {
    font-size:8vw;
}
.area2 .priceBig2 {
    font-size: 600%;
} */
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 768px) {
  /* ===================================================================== */
  /*	タブレット大　共通基本設定
/* ===================================================================== */
  .mv_inn h2 {
    font-size: 2rem;
  }
  .rhombus {
    background-size: 80% auto;
    height: 230px;
    margin-bottom: 40px;
  }
  .rhombus h1 {
    margin-top: -20px;
  }
  .box4 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: -75px;
    z-index: 20 !important;
    position: relative;
    background-color: transparent;
    background-position: left 75px;
  }
  /*section.bg-orange*/
  .diagonal {
    padding-top: 200px;
    margin-top: -300px;
  }
  .box4 h1 {
    font-size: 2.3rem;
    margin-top: -75px !important;
    z-index: 120 !important;
  }
  .box4_inn {
    font-size: 1rem;
    padding: 20px 20px 0px;
  }
  .box4_inn p {
    font-size: 1rem;
    padding-left: 15px;
    padding-right: 15px;
  }
  .box4_inn h2 {
    font-size: 1.2rem;
  }
  .corona h1 {
    font-size: 2.3rem;
  }
  .area_mv {
    /* background-position: top 0px right -50px; */
    /*background-position: top 0px right 0px;*/
    /*background-position: left 30% center;*/
    height: 820px;
  }
  .area_mv_board {
    /*    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;*/
    /* bottom: 0;*/
    /* position: absolute;
      bottom: -50px;*/
  }
  #campaign .v_box h2, #campaign h2 {
    font-size: 2.8rem;
  }
  p.family_plus {
    text-align: center;
  }
  .security .staff img {
    width: 50%;
  }
  .catch {
    font-size: 1.7rem;
  }
  .newsTop {
    width: 100%;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 100px;
  }
  .carousel-indicators {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
  }
  .carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 20px;
    height: 5px;
    margin-right: 6px;
    margin-left: 6px;
    text-indent: -999px;
    background-color: rgba(103, 103, 103, 0.9);
  }
  .carousel-indicators .active {
    background-color: rgba(43, 43, 43, 0.9);
  }
  .areaArrow h2 {
    font-size: 220%;
  }
  .areaArrow h3 {
    font-size: 240%;
  }
  .preopen {
    margin: 0 0%;
  }
  .cpCatch {
    font-size: 260%;
  }
  .cpCatch2 {
    font-size: 120%;
  }
  .motoBig {
    font-size: 200%;
  }
  .priceP {
    font-size: 150%;
  }
  #price-plan .cat {
    width: 110px;
    margin-top: 0px;
    padding-top: 0.6em;
    padding-bottom: 0.5em;
    height: 25px;
    line-height: 1.0em;
    font-size: 75%;
  }
  .fBox {
    display: flex;
  }
  #price-plan .price {
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0px 35px 0px;
  }
  .s-banner {
    display: flex;
    justify-content: flex-end;
  }
  .fb_box {
    padding-left: 18vw;
  }
  .training_zone {
    background-size: contain;
  }
  #bfr-movie .box1 h3 {
    font-size: 1.4rem;
  }
  #trainer .staff h2 {
    font-size: 1.3rem;
  }
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 993px) {
  /* ===================================================================== */
  /*	タブレット大　共通基本設定
/* ===================================================================== */
.fp_td{
    display: inline-block;
}    
  .area_mv {
    background-position: top 0px right 40%;
  }
  .area_mv_board {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .mv_inn {
    width: 50%;
  }
  /*  .studio_program_mv {
    background-image: url("../images/studio_program/main_wide2.jpg");
    background-position: center top;
    background-size: 100% auto;
    height: 80vh;
  }*/
  .box4 {
    margin-top: -100px;
    background-position: left 100px;
  }
  .box4 h1 {
    margin-top: -100px !important;
    font-size: 2.8rem;
  }
  .newsTop dd {
    margin-left: -20px;
  }
  .price {
    margin: 10px 10px 35px 10px;
  }
  /* beginner
--------------------------------------------------------------------------------*/
  .beginner p {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .smallVw {
    font-size: 3vw;
  }
  .bigVw {
    font-size: 3.9vw;
  }
  .motoBig {
    font-size: 200%;
  }
  .preopen {
    margin: 0 11%;
  }
  .fb_box {
    padding-left: 2vw;
  }
  .corona h1 {
    font-size: 2.8rem;
  }
}
/* ##################################################################### */
/*	PC
/* ##################################################################### */
@media (min-width: 1200px) {
  /* ===================================================================== */
  /*	PC　　共通基本設定
/* ===================================================================== */
  .area_mv {
    background-position: top 0px right 0px;
  }
  .box4 {
    /* margin-top: -150px;*/
    margin-top: -100px;
    background-position: left 150px;
  }
  .box4 h1 {
    margin-top: -150px !important;
  }
  .rhombus {
    background-size: 65% 100%;
    /*background-size:contain;*/
    /*background-size:cover;*/
    height: 280px;
    margin-bottom: 40px;
  }
  .rhombus h1 {
    margin-top: -30px;
  }
  #campaign .v_box h2 {
    font-size: 3rem;
  }
  #campaign h2 {
    font-size: 3.5rem;
  }
  /*.blog .newsLists dt {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
  }  */
  .area_mv {
    background-position: top 0px right 0px;
    /*background-position: center center;
    height:100%;*/
  }
  .newsTop dd {
    margin-left: -60px;
  }
  .motoBig {
    font-size: 200%;
  }
  .smallVw {
    font-size: 2.4vw;
  }
  .bigVw {
    font-size: 3.7vw;
  }
  .preopen {
    margin: 0 18%;
  }
  /*.area2 .priceBig1 {
font-size: 680%;
}    
.area2 .priceBig {
    font-size: 930%;
}

.area2 .priceP {
    font-size: 630%;
}*/
  .cpDate {
    font-size: 200%;
  }
  .cpCatch {
    font-size: 260%;
  }
  .cpCatch2 {
    font-size: 160%;
  }
  .v_box p.t_left {
    text-align: center;
  }
  .fb_box {
    padding-left: 5vw;
  }
}